body {
background-image: url(images/page-back.gif);
repeat-y center top fixed;
color: #302020;
font-size:13px;
text-align: center;   
}   




div#wrap960 {   
width: 960px;   
margin: 0 auto 0 auto;   
text-align: center;   
border: 0px solid;
background-image: url(images/center-back.gif);
}  




div#wrap800 {   
width: 800px;   
margin: 0 auto 0 auto;   
text-align: center;   
border: 0px solid;
}  




A:link {
	color: #029EBC;
	text-decoration: none
}　/* リンク */
A:visited {
 	color: #029EBC;
	text-decoration: none
}　/* 既に見たリンク */
A:active {
	color: #017589;
	text-decoration: underline overline
}　/* クリック時のリンク */
A:hover {
	color: #017589;
	text-decoration: underline overline
}　/* カーソルが上にある時のリンク */




img{
margin:0px;
padding:0px;
border:0px;
}




/*- Menu Tabs 5--------------------------- */
#tabs5 {
      font: bold 15px/1.5em Verdana;/*- 文字サイズ- */
      float:center;
      background:change-background;
      line-height:normal;
}
#tabs5 ul {
      margin:0;
      padding:0px 0 0 0;/*- Menu 上右下左- */
      list-style:none;
}
#tabs5 li {
      display:inline;
      margin:0;
      padding:0;
}
#tabs5 a {
      float:left;
      width:160px;
      background:url("images/tableft.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 0px;
      text-decoration:none;
}
#tabs5 a span {
      float:left;
      display:block;
      background:url("images/tabright.gif") no-repeat right top;
      padding:7px 0px 7px 0px;
      color:#ffffff;
}
#tabs5 a span {
      float:none;
}
#tabs5 a:hover span {
      color:#ffffff;
}
#tabs5 a:hover {
      background-position:0% -42px;
}
#tabs5 a:hover span {
      background-position:100% -42px;
}




#menudown{
text-align:right;
font-size:13px;
font-weight:bold;
color:#302020;
background:#ffffff;
height:30px;
padding:0px 2px 10px 0px;}/*- Menu 上右下左- */




#headline{
clear:both;
text-align:left;
font-size:14px;
font-weight:bold;
color:#ffffff;
padding:8px 0 0 10px;/*- Menu 上右下左- */
background-image: url(images/headline.jpg);
height:29px;}



#topic{
clear:both;
text-align:left;
font-size:14px;
font-weight:bold;
color:#488060;
padding:8px 0 0 10px;/*- Menu 上右下左- */
background-image: url(images/topic.jpg);
height:29px;}




#topic_under{
clear:both;
text-align:center;
font-size:13px;
background:#ffffff;
height:20px;}




#maintext{
clear:both;
text-align:left;
font-size:13px;
line-height: 1.4;
background:#ffffff;
margin: 0 auto 0 auto;   
width:780px;}




#textonly{
clear:both;
text-align:left;
font-size:13px;
color: #302020;
background:#ffffff;}




#mainnew{
clear:both;
text-align:left;
font-size:13px;
padding:0px 0px 0px 0px;/*- Menu 上右下左- */
background-image: url(images/mainnew800.gif);
width:800px;
height:170px;
}




#mainnew560{
clear:both;
text-align:left;
font-size:13px;
line-height: 1.35;
padding:0px 0px 0px 0px;/*- Menu 上右下左- */
width:560px;
height:170px;
}




#room_reservation763{
clear:both;
text-align:center;
font-size:13px;
line-height: 1.4;}



#foot_over{
clear:both;
text-align:center;
font-size:13px;
height:20px;}



#foot{
clear:both;
text-align:center;
font-size:13px;
color:#ffffff;
background:#488060;
height:53px;
padding:1.5;}



#foot_under{
clear:both;
text-align:center;
font-size:13px;
background:#ffffff;
height:0px;}



